/*=====================================
     localnavi
=====================================*/
#localnavi {
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: 255px;
}
#localnavi li {
	display: inline;
	padding: 0px;
	list-style-type: none;
}
#localnavi li a {
	display: block;
	margin: 0px 0px 3px 0px;
	width: 255px;
}

#localnavi li ul {
	margin: 0px;
	padding: 0px;
}
#localnavi li ul li {
	margin: 0px;
	padding: 0px;
}
#localnavi li ul li a {
	margin: 0px;
	padding: 0px;
}

#localnavi li.vi a {
	margin: 0px;
	padding: 0px;
}
#localnavi li.vi ul {
	margin: 0px 0px 3px 0px;
}


/*=====================================
     subnavi
=====================================*/
#subnavi {
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: 255px;
}
#subnavi li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#subnavi li a {
	display: block;
	width: 255px;
}

/*=====================================
     driver_info
=====================================*/
#driver_info {
	display: block;
	margin: 0px 0px 25px 0px;
	padding: 0px;
	width: 255px;
}
#driver_info li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#driver_info li a {
	display: block;
	width: 255px;
}


/*==============================================
	tab navi
==============================================*/
.tab {
	margin: 0px 0px 30px 0px;
	padding: 0px;
	width: 675px;
	height: 38px;
	background: url(../image/bg_tab.gif) repeat-x 0% 100%;
}
.tab li {
	display: block;
	float: left;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	vertical-align: middle;
	font-weight: bold;
	list-style-type: none;
}
.tab li.vi {
	background: url(../image/bg_tab_right.gif) no-repeat 100% 0%;
}
.tab li a {
	display: block;
	font-weight: bold;
	margin-right: 3px;
	padding: 10px 22px 10px 25px;
}
.tab li.vi a {
	background: url(../image/bg_tab_left.gif) no-repeat 0% 0%;
}
